@charset "UTF-8";
/* CSS Document */

/*recruit page*/
.title3{
  margin: 0 0 3em;
}
.title3{
	text-align:center;
	margin: 10.0em 0 4.0em;
}

.title3 h3{
	text-align:center;
	font-size:5.0em;
}
.title3 p{
	font-size:2.0em;
	font-weight:600;
	margin:auto;
	display:inline-block;
}


.rec table {
  margin: 0 auto;
  padding: 0;
  width:90%;
  font-family:"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN",sans-serif;
}

.rec caption{
	text-align: left;
   font-size: 1.6em;
   font-weight:600;
   padding-bottom: 1.0em;
   color:#064acb;
}

.rec table tr {
  background-color: transparent;
  padding: .35em;
  border-bottom: 1px dotted #d16b16;
}
.rec table tr:last-child{
   border-bottom: 2px solid #d16b16;
}
.rec table th,
table td {
  padding: 0.5em 10px 0.5em 0.5em;
}
.rec table th,
table td {
   text-align: left;
   font-weight:600;
}

.rec table th {
   width:30%;
   font-size: 1.25em;
}

.rec td{
	width:70%;
	font-size:1.0em;
}

.rec table tbody th {
   text-align: left;
   font-size: 1.25em;
}

.side_image{
	widh:100%;
	padding-top:5em;
}
.rec_image{
	float:left;
	width:100%;
	padding-bottom:20px;
}

.form_area{
	text-align:center;
}

.rec_forma{
	display:inline-block;
	text-align:left;
	width: 60%;
}

.rec_forma h4{
  font-size: 1.5em;
  color: #064acb;
}

.rec_forma select {
    padding-top: 10px;
    padding-bottom: 10px;
    margin: 0;
    border: dotted 1px #d16b16;
    font-weight: 300;
    font-size: 15px;
    color: #555555;
    background: #ededed;
}

.rec_forma input{
	padding-top:10px;
	padding-bottom:10px;
	border:dotted 1px #d16b16;
	font-weight: 300;
	font-size:13px;
	color:#555555;
	background:#ededed;
}

.rec_forma .cBtn input{
  padding-top: 10px;
  padding-bottom: 10px;
  border: dotted 1px #d16b16;
  font-weight: 400;
  font-size: 13px;
  color: #FFF;
  background: #2f2f2f;
}

input:focus{
	//border:0;
	outline:none;
}
textarea:focus{
	//border:0;
	outline:none;
}
.name{
	margin-bottom:10px;
	margin-right: 10px;
	width:100%;
}
.Email{
	margin-bottom:10px;
	width: 100%;
}
.Subject{
	margin-bottom:10px;
	max-width: 100%;
}

textarea {
	padding-top:10px;
	padding-bottom:10px;
  border:dotted 1px #d16b16;
	font-weight: 300;
	font-size:13px;
	color:#555555;
	background:#ededed;
  max-width: 100%;
	height: 153px;
  resize: none;
}
.rec_forma input:focus, .rec_forma textarea:focus{
	background:#dfdfdf;
	border:dotted 1px #d16b16;
}

.rec_forma .cBtn{
  display: block;
	text-align:left;
  margin-top: 10px;
}

.rec_forma .cBtn a{
	font-weight: 700;
	font-size:13px;
	color:#fff;
}

.rec_forma .cBtn ul{
	margin-left: -15px;
	margin-top: 6px;
	padding-left:0;
	margin-bottom: 0;
}
.rec_forma .cBtn ul i{
	padding-right: 10px;
}
.rec_forma .cBtn .clear , .cBtn .send{
	margin-bottom: 0;
	margin-top: 4px;
	padding: 10px;
	padding-right: 17px;
	padding-left: 17px

}
.rec_forma .cBtn .clear  a, .cBtn .send a{
	font-weight: 700;
}
.rec_forma .cBtn .send{
	box-shadow: 0px 2px 0px 0px f3a953;
	background:#d16b16 ;
}
.rec_forma .cBtn .send:hover{
	background: #d16b16;
	box-shadow: 0px 2px 0px 0px #a3520f ;
}


.tell_wrap{
	text-align: center;
	border: #064acb solid 2px;
	width: 50%;
	text-align:center;
	display:inline-block;
	margin: 3.0em 0;
}

.tell_t{
	background-color: #064acb;
	font-size: 1.8em;
	color:#FFF;
	font-weight:500;
}

.tell{
	font-size: 2.0em;
	color: #064acb;
	font-weight:600;
}

.lineBlack2 {
    position: relative;
    width: 100%;
    height: 100%;
    background: #000;
    margin-top: 150px;
}

.lineBlack2:before{
	display: block;
	content: "";
	position:absolute;
	z-index: 0;
	pointer-events: none;
	bottom: 0;
	left: 0;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	transform: skewY(-4deg);
    transform-origin: bottom left;
	width: 100%;
	height: 100%;
	background:#000;
}
.lineBlack2 input{
	margin-top: 3px;
}
@media screen and (max-width: 991px) {

 .rec table {
    border: 0;
    width:100%
  }

.rec caption{
	text-align: left;
    font-size: 1.1em;
    font-weight:600;
}

.rec table th{
    border-right: none;
    padding-bottom: .6em;
    margin-bottom: .6em;

  }
.rec table thead {
	width:100%;
  }

.rec table tr {
    margin-bottom: 2em;}

.rec table td {
    border-bottom: 1px solid #d16b16;
    font-size: .8em;
    text-align: right;
    border-right: none;
  }



.rec table td:last-child {
    border-bottom: 0;
  }

.rec_image{
	width:50%;
	padding:20px 10px;
}

.tell_wrap{
	width: 100%;
}

.rec_forma{
	width: 100%;
}

.tell_t{
	font-size: 1.4em;
}
}

@media screen and (max-width: 460px) {
  .form_area{
    margin:0 0 150px;
  }
  .tell{
  	font-size: 1.8em;
  	color: #064acb;
  	font-weight:600;
  }
}
